## domain2idna 1.10.1

=== requirements.txt ===
setuptools>=40.8.0
colorama>=0.4.1
