=== debian/changelog ===
domain2idna (1.10.1-2) unstable; urgency=medium

  * Team upload.

  [ Andrius Merkys ]
  * Minor fixes to debian/copyright.
  * Record sphinxdoc:Built-Using for doc package.

 -- Bastian Germann <bage@debian.org>  Sat, 14 Jan 2023 16:43:01 +0100

domain2idna (1.10.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1024534)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 20 Nov 2022 22:05:14 -0300
