=== debian/control ===
Source: domain2idna
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pandoc,
               python3-all,
               python3-colorama,
               python3-setuptools,
               python3-sphinx <!nocheck>,
               python3-sphinx-rtd-theme <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/PyFunceble/domain2idna
Vcs-Browser: https://salsa.debian.org/python-team/packages/domain2idna
Vcs-Git: https://salsa.debian.org/python-team/packages/domain2idna.git

Package: domain2idna
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-domain2idna,
Suggests: python-domain2idna-doc
Description: tool to convert domains to IDNA format
 This project provides a tool for list or hosts file maintainer that
 can converts domain to the Punycode/IDNA format.
 .
 With domain2idna you can do:
  *  Read a given domain and convert it to the Punycode/IDNA format.
  *  Read a given URL and convert its base to Punycode/IDNA format.
  *  Read a file and convert all non-commented line to the
     Punycode/IDNA format.
  *  Print the converted data on the screen.
  *  Save into a file the converted data.
  *  Return the converted data (when used as a module).
  *  Ignore commented inputs (starts with #).
 .
 This package provides the executable scripts.

Package: python3-domain2idna
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-domain2idna-doc
Description: tool to convert domains to IDNA format (Python 3)
 This project provides a tool for list or hosts file maintainer that
 can converts domain to the Punycode/IDNA format.
 .
 With domain2idna you can do:
  *  Read a given domain and convert it to the Punycode/IDNA format.
  *  Read a given URL and convert its base to Punycode/IDNA format.
  *  Read a file and convert all non-commented line to the
     Punycode/IDNA format.
  *  Print the converted data on the screen.
  *  Save into a file the converted data.
  *  Return the converted data (when used as a module).
  *  Ignore commented inputs (starts with #).
 .
 This package installs the necessary dependencies for domain2idna to work.

Package: python-domain2idna-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: tool to convert domains to IDNA format (common documentation)
 This project provides a tool for list or hosts file maintainer that
 can converts domain to the Punycode/IDNA format.
 .
 With domain2idna you can do:
  *  Read a given domain and convert it to the Punycode/IDNA format.
  *  Read a given URL and convert its base to Punycode/IDNA format.
  *  Read a file and convert all non-commented line to the
     Punycode/IDNA format.
  *  Print the converted data on the screen.
  *  Save into a file the converted data.
  *  Return the converted data (when used as a module).
  *  Ignore commented inputs (starts with #).
 .
 This package installs the common documentation package.
