=== debian/tests/control ===
Test-Command: domain2idna -s façainscriçãojá.com 
Depends: @, python3-all, python3-domain2idna, domain2idna
Restrictions: allow-stderr
