## domain2idna 1.12.2

=== requirements.txt ===
setuptools>=65.5.1
colorama
