=== debian/changelog ===
domain2idna (1.12.2-3) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> annotations. Closes: #1116729.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Tue, 07 Oct 2025 23:10:00 +0200

domain2idna (1.12.2-2) unstable; urgency=medium

  * debian/control:
     - Added fields Conflicts and Replaces (Closes: #1088955)
     - Removed fields "Built-Using"
  * debian/rules:
     - File orders to ensure reproducibility
     - Replaced override_dh_link by execute_after_dh_link

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 25 Dec 2024 09:09:29 -0300

domain2idna (1.12.2-1) unstable; urgency=medium

  * New upstream version 1.12.2 (Closes: #1083372)
  * debian/control:
     - Added Testsuite: autopkgtest-pkg-pybuild
     - Bumped Standards-Version to 4.7.0
     - Changed net session to python
     - Removed package domain2dna
     - Removed "Session" from package "python3-domain2idna"
  * debian/python-domain2idna-doc.docs:
     - Changed README file extension from .rst to .md
  * debian/rules:
     - Disabled test
     - Removed command that moved binary
     - Removed unnecessary directory
  *  debian/tests:
     - Changed debian/tests by autopkgtest-pkg-pybuild
     - Deleted directory replaced autopkgtest-pkg-pybuild in debian/control

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 02 Dec 2024 22:33:29 -0300
