=== debian/control ===
Source: domain2idna
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pandoc,
               python3-all,
               python3-colorama,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
Standards-Version: 4.7.2
Homepage: https://github.com/PyFunceble/domain2idna
Vcs-Browser: https://salsa.debian.org/python-team/packages/domain2idna
Vcs-Git: https://salsa.debian.org/python-team/packages/domain2idna.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-domain2idna
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Conflicts: domain2idna
Replaces: domain2idna
Suggests: python-domain2idna-doc
Description: tool to convert domains to IDNA format (Python 3)
 This project provides a tool for list or hosts file maintainer that
 can converts domain to the Punycode/IDNA format.
 .
 With domain2idna you can do:
  *  Read a given domain and convert it to the Punycode/IDNA format.
  *  Read a given URL and convert its base to Punycode/IDNA format.
  *  Read a file and convert all non-commented line to the
     Punycode/IDNA format.
  *  Print the converted data on the screen.
  *  Save into a file the converted data.
  *  Return the converted data (when used as a module).
  *  Ignore commented inputs (starts with #).
 .
 This package installs the necessary dependencies for domain2idna to work.

Package: python-domain2idna-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: tool to convert domains to IDNA format (common documentation)
 This project provides a tool for list or hosts file maintainer that
 can converts domain to the Punycode/IDNA format.
 .
 With domain2idna you can do:
  *  Read a given domain and convert it to the Punycode/IDNA format.
  *  Read a given URL and convert its base to Punycode/IDNA format.
  *  Read a file and convert all non-commented line to the
     Punycode/IDNA format.
  *  Print the converted data on the screen.
  *  Save into a file the converted data.
  *  Return the converted data (when used as a module).
  *  Ignore commented inputs (starts with #).
 .
 This package installs the common documentation package.
