=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=domain2idna
export PYBUILD_DISABLE=test

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	sort domain2idna-1.12.2.egg-info/PKG-INFO -o domain2idna-1.12.2.egg-info/PKG-INFO
	dh_auto_build


override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -bhtml docs/ debian/html

#fix privacy-breach-generic

execute_after_dh_link:
	find debian/python-domain2idna-doc/ -name '*.html' -exec sed -i 's|src="https:||g' {} \;
	rm -rf debian//python3-domain2idna/usr/lib/python3.13/
