=== debian/watch ===
version=4
https://github.com/PyFunceble/domain2idna/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
