## domain2idna 1.12.4

=== debian/changelog ===
domain2idna (1.12.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.12.4
  * Do not generate a dependency on python3-setuptools (with a patch)
  * Disable useless Salsa CI jobs
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Switch to pybuild-plugin-pyproject
  * Add debian/gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Sun, 25 Jan 2026 22:42:23 +0100
