=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: domain2idna
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pandoc,
-               python3-all,
-               python3-colorama,
-               python3-setuptools,
-               python3-sphinx,
-               python3-sphinx-rtd-theme,
-Standards-Version: 4.7.2
+Uploaders:
+ Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pandoc,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-colorama,
+ python3-setuptools,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
+Standards-Version: 4.7.3
 Homepage: https://github.com/PyFunceble/domain2idna
 Vcs-Browser: https://salsa.debian.org/python-team/packages/domain2idna
 Vcs-Git: https://salsa.debian.org/python-team/packages/domain2idna.git
@@ -19,11 +21,15 @@
 
 Package: python3-domain2idna
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
-Conflicts: domain2idna
-Replaces: domain2idna
-Suggests: python-domain2idna-doc
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Conflicts:
+ domain2idna,
+Replaces:
+ domain2idna,
+Suggests:
+ python-domain2idna-doc,
 Description: tool to convert domains to IDNA format (Python 3)
  This project provides a tool for list or hosts file maintainer that
  can converts domain to the Punycode/IDNA format.
@@ -44,8 +50,9 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: tool to convert domains to IDNA format (common documentation)
  This project provides a tool for list or hosts file maintainer that
  can converts domain to the Punycode/IDNA format.
