=== debian/watch ===
Version: 5

Template: GitHub
Owner: PyFunceble
Project: domain2idna
